# ReflectionObject::__construct

(PHP 5, PHP 7, PHP 8)

ReflectionObject::__construct — Construye un ReflectionObject

### Descripción

public ReflectionObject::__construct(object `$argument`)

Construye un ReflectionObject.

Advertencia

Esta función no está documentada actualmente, solamente se encuentra disponible la lista de parámetros.

### Parámetros

`argument`

  Una instancia del objeto.

### Valores devueltos

No devuelve ningún valor.

### Ver también

- ReflectionObject::export() - Exportación
- Constructores